body{
	background-color: #404040;
}


ol,ul {
	list-style:none;
}

textarea, input, button { 
	outline: none; 
}


.sv-portlet-image-caption {
    color: #878787 !important;
    font-weight: 300;
    font-size: .8rem;
    float:left;
    padding: .5rem 0 1.4rem 0;
}

.sv-portlet-image-copyright {
	color: #878787 !important;
    font-weight: 300;
    font-size: .8rem;
    float:right;
    padding: .5rem 0 1.4rem 0;
}



/* MOBILE */
@media only screen and (max-width: 479px) {
	.leftcolumn{
		display:none !important;
	}
	.page{
		display:none;
	}
	.newsitemdistance {
    	flex-grow: 0 !important;
	}
	.footer-desktop{
		display:none;
	}	
	.footer-handheld{
		display:none;
	}			
}

/* HANDHELD */
@media only screen and (min-width: 480px) and (max-width: 979px) {
	.leftcolumn{
		display:none !important;
	}	
	.page-mobile{
		display:none;
	}
	.pagecontent{
		/*margin-top:5rem;*/
	}
	.footer-mobile{
		display:none;
	}
	.footer-desktop{
		display:none;
	}	
} 


/* DESKTOP */
@media only screen and (min-width: 980px) {
	.page-mobile{
		display:none;
	}
	.pagecontent{
		margin-top:5rem;
	}
	/* Set margin-top differently on pages with leftmenu (bigger mainmenu) */
	.leftcolumn + .middlecolumn .pagecontent {
    margin-top: 6rem;
	}
	.sv-carousel__item .pagecontent{
		margin-top:0 !important;
	} 
	.footer-handheld{
		display:none;
	}
	.footer-mobile{
		display:none;
	}	
}
